---
layout: post
title: Is there a thing as too much technology?
date: 2013-11-19 22:05:19.000000000 +11:00
---
I've often thought about just how much technology I have, generally I think if I really have a need for half the things I own, or if it's really more of a desire to have, use and play with the items I buy. Generally speaking I don't own <i>that</i> much, but I do question just how many of these things I could get rid of and still live my life as I have done?<!--more-->
<br /><ul><li>iPhone 4S</li><li>iPad 2</li><li>13" MacBook Pro</li><li>Canon EOS 1100D</li><li>Canon Powershot A2400</li><li>Nike+ Fuelband</li></ul>Now it's probably worth bearing in mind, this isn't a full list of the things I own, of course not.. This is just a list of things I've used in the past couple of days...<br /><br />I really enjoy having these things, I spent some time over the weekend (As previously posted), playing around with my DSLR, trying to achieve a decent level of picture with HDR photography. I constantly use my iPhone (I've always mantained, if I lost it, it broke or was stolen, I'd go straight out and buy another). My Macbook is essentially the centre for all of these devices, I couldn't live without it (Proven by the fact that this is the 5th Macbook I've owned).<br /><br />I love my iPad, more recently we've been using it at home as a hub for movies and music, but it's too fantastic a device for me to consider ever getting rid of.. (I've tried that twice before and just ended up with another iPad in my possession).<br /><br />Our Canon Powershot is also a recent purchase, but I think a fantastic call. Our iPhones take fantastic pictures, no doubt whatsoever, but since moving to Australia I made the decision to try and photograph as much as possible. I want to ensure we see and do as many things as possible, but I also want to make sure we're not just using our iPhones to record those memories, equally I don't want to be carrying my DSLR everywhere with me... That's really only suited to special occasions, or particular projects I'd like to give a go.<br /><br />The Nike+ Fuelband is something I've only recently purchased, but I absolutely love it. For those that don't know, you wear it like a watch, but it tracks your movement in several different ways.. Steps, Calories burned and Nike Fuel. It gives me something to aim for in terms of movement and also allows me the chance to compete!<br /><br />I absolutely love my digital lifestyle, I wouldn't change a single aspect of it. Looking at the tech I use on a granular level like this, I'm positive it's a good thing, despite some people's takes on it. (Google "The Veldt" if you're not familiar with the story).<br /><br /><div style="clear: both; text-align: center;"><object class codebase="http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=6,0,40,0" data-thumbnail-src="http://0.gvt0.com/vi/_esYONwdKuw/0.jpg" width="600"><param name="movie" value="http://www.youtube.com/v/_esYONwdKuw&fs=1&source=uds" /><param name="bgcolor" value="#FFFFFF" /><param name="allowFullScreen" value="true" /><embed width="320" height="266"  src="http://www.youtube.com/v/_esYONwdKuw&fs=1&source=uds" type="application/x-shockwave-flash" allowfullscreen="true"></embed></object></div><br /><br /><br />
